

body {
	background-color: #CACFD4;
	font-family: Arial, Helvetica, sans-serif;
}

	
a:LINK    {
	color: Black;
	text-decoration: none;
	font-size: 12px;
}
	
a:VISITED {color:black; text-decoration:none; font-size:12px;}
	
a:HOVER    {
	color: red;
	text-decoration: none;
	font-size: 12px;
}
		
 		

a {text-decoration: none; font-family: sans-serif;  font-weight: bold;}	


#zeigedasbild{
border: 0px solid red;
}

#leiste{
cursor: hand;
cursor: pointer;
background-color: none;
min-width: 100px; 
}

#leiste #schliessen_text{
font-weight: bold;

font-family: Arial, Helvetica, sans-serif;
font-size: 9px;
margin-right: 1px;
}



.text{	
	width:600px; height:300px;
	background-color:white;
	color:black;
	padding: 5px 5px;
	font-family: sans-serif;
	font-size:10px;
	text-align:justify;
	

}



.ueber_klein{
font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
		
}

.adresse{font-family: Arial, Helvetica, sans-serif;
	font-size:0.7em;
	width: 50em;
	position:absolute; top:3em; left:20em;
	z-index:3;
		
}



.ueber1{font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
		
}

.ueber2{font-family: Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	
		
}


.artist{	
	
	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	font-weight: bolder;
	z-index:3;
	
	
	}
	
.kuenstler_name{
	width: 27em;
	height: 0.08em;
	
	font-weight: bolder;
	font-size: 1em;
	font-family: Arial, Helvetica, sans-serif;
	position: absolute;
	top: 8em;
	left:4em;
	
}
	
	
.trenner{

	width: 25em;
	height: 0.08em;
	background-color: #CCCCCC;
	position: absolute;
	top: 10em;
	left:3.8em;
	
}
	


	
.navi_kuenstler_mitte{
visibility: hidden;
	font-family: Arial, Helvetica, sans-serif;
	position: absolute;
	top: 11em;
	left:1.5em;
	word-spacing: 4.4em;
	z-index: 3;
}



.navi_gesamt{
	
	
	
	font-family: Arial, Helvetica, sans-serif;
	position: absolute;
	top:-5.5em;
	left: 0.1em;
	width: 12em;
	z-index:2;
	
}


.navi_galerie{
	
	font-weight: bolder;
	position: absolute;
	top: 9.6em;
	left: -1em;
   line-height: 1.5em;
	width: 12em;
   z-index:4;
	
}

.navi_kuenstler{
   visibility: hidden;
	
	font-weight: bolder;
	position: absolute;
	top: 15.5em;
	left: 0em;
	
	width: 12em;
	z-index:2;
	
}

.navi_programm{
	
	font-weight: bolder;
	position: absolute;
	top: 14.8em;
	left: -1em;
	
	width: 12em;
	 z-index:4;
	
}

.navi_extern{
	
	visibility: hidden;
	font-weight: bolder;
	position: absolute;
	top: 17em;
	left: 0em;
	
	width: 12em;
	z-index:2;
	
}


.navi_collaborations{
	
	font-weight: bolder;
	position: absolute;
	top: 18em;
	left: -1em;
	
	width: 12em;
	z-index:2;
	
}


.navi_lisi{
	
	visibility: hidden;
	font-weight: bolder;
	position: absolute;
	top: 37.2em;
	left: 0em;
	line-height: 1.4em;
	width: 12em;
	z-index:1;
	
	
}


.navi_kontakt{
	
	font-weight: bolder;
	position: absolute;
	top: 20em;
	left: -1em;
	
	width: 12em;
	z-index:1;
	
}





.fliess{
   position: absolute;
	top: 16em;
	font-family: Arial;
	font-size: 12px;
	text-align: justify;
	padding-left: 0em;
	width: 400px;
	margin-right: 2em;
	
	
}	
	


.bild{
	
	margin-right:1.5em; 
	margin-bottom:0.4em;
	border-bottom-color: Black;
	border-bottom-style: solid;
	border-width: 1px;

	
	width: 33.3em;
	height: 25em;
	

	
}



.bild_gross{
	
	margin-right:-30px;
	margin-top:-10px; 

	border-bottom-color: Black;
	border-bottom-style: solid;
	border-width: 1px;
	width: 600px;
	height: 450px;
	
	
	
	

	
}

.cont{
	
	margin-top: 0em;
	padding-left: 3.8em;
	width: 34em;
	height: 218em;
	
	position:absolute; top:-3em; left:1em;
}


	.abel{	
	
	position:absolute; top:1.7em; left:1em;
	z-index:3;
	width: 8.3em;
	height: 3.4em;
	
	
	}
	
	
	.hintergrund_links{	width:12em;
	height:220em;
	position:absolute; top:0em; left:0em;
	margin-left: 0px
	margin-top: 0px;
	
	
	}
	
	.hintergrund_oben{	width:39em;
	height:10em;
	position:absolute; top:0em; left:12em;
	margin-top: 0px;
	
	
	}
	
	
	.anker{	
	font-family: arial;
	font-size: 1.2em;
	position:absolute; top:90em; left:14em;
	z-index:3;
	width: 8em;
	height: 3.4em;
	
	
	
	}
	
	
		.hintergrund{	
	position:absolute; top:0em; left:0em;
	margin-left: -0.5em;
	width: 633px;
	height: 4079px;

	
	
	}


		.hintergrund_navi{	
	position:absolute; top:0em; left:0em;
	margin-top: 0em;
	margin-left: 0em;
	width: 50em;
	height: 260em;
	
	
	}
	
	
	
		.hintergrund_oben{	
	position:absolute; top:0em; left:0em;
	margin-top: 0em;
	margin-left: 0em;
	width: 50em;
	height: 260em;
	
	
	}